/* Replace the header background image for versions less than ie7 */
* html #header {
  margin-top: 0;
  height: 10.5em;
  background: url(../images/drawnwild-logo.jpg);
  background-repeat: no-repeat;
  background-position: center;
}

/*
body {
 _width: 100%;
}
*/

table.blog {
  _width: 90%;
}

.contentpaneopen {
  _width: 90%;
}

/* Give the content a width in versions less than 7 */
#content-two-col {
 _width: 65%;
}

/* Centering the menu in all ie (ie7 doesn't understand display: table) */
#menu-bar-wrap {
  display: block;
  text-align: center;
}

#menu-bar {
  display: inline;
  _height: 0;
  zoom: 1;
}

